Bug 88005 - No scroll bars in the Preferences window
Summary: No scroll bars in the Preferences window
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 15:09 UTC by David Balažic
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 16:01:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2003-04-04 15:09:58 UTC
Description of problem:

Sometimes the contents ( right side ) of the preferences window is larger than
the visible are, so certain parts are invisible/inaccessible. In such situations
other programs usually use scroll bars, but mozilla does not.

Version-Release number of selected component (if applicable):

mozilla-1.2.1-26
metacity-2.4.34-3

How reproducible:


Steps to Reproduce:
1. open the mozillaPreferences window
2. Select some page, for example "Advanced/Scripts & Plugins"
3. decrease the window height and/or width
    
Actual results:

Some elements finis up outside of the window area.

Expected results:

Content is resized to fit the area or scroll bars appear.

Additional info:

Comment 1 Christopher Blizzard 2003-05-05 16:01:28 UTC
Yeah, this is kind of a problem but I'm not going to spend any time trying to
fix it at the moment.


Note You need to log in before you can comment on or make changes to this bug.